@charset "utf-8";

body, button, form, h1, h2, h3, h4, iframe, li, p, ul {

	padding: 0;

	margin: 0;

	font-weight: 400

}

body {

	font-family: RalewayRegular;

	font-size: 14px;

	color: #000;

	line-height: 20px

}

li, ul {

	list-style-type: none

}

img {

	border: none;

	max-width: 100%

}

a {

	outline: 0;

	color: #0065b3;

	text-decoration: none

}

a:hover {

	color: #0066b3

}

.clear {

	clear: both

}

@font-face {

	font-family: RalewayRegular;

	src: url(fonts/raleway-regular_0.eot);

	src: url(fonts/raleway-regular_0.eot) format('embedded-opentype'), url(fonts/raleway-regular_0.woff) format('woff'), url(fonts/raleway-regular_0.ttf) format('truetype'), url(fonts/raleway-regular_0.svg#RalewayRegular) format('svg')

}

@font-face {

	font-family: UbuntuR;

	src: url(fonts/UbuntuR.eot);

	src: url(fonts/UbuntuR.eot) format('embedded-opentype'), url(fonts/UbuntuR.woff2) format('woff2'), url(fonts/UbuntuR.woff) format('woff'), url(fonts/UbuntuR.ttf) format('truetype'), url(fonts/UbuntuR.svg#UbuntuR) format('svg')

}

@font-face {

	font-family: UbuntuM;

	src: url(fonts/UbuntuM.eot);

	src: url(fonts/UbuntuM.eot) format('embedded-opentype'), url(fonts/UbuntuM.woff2) format('woff2'), url(fonts/UbuntuM.woff) format('woff'), url(fonts/UbuntuM.ttf) format('truetype'), url(fonts/UbuntuM.svg#UbuntuM) format('svg')

}

@font-face {

	font-family: ubuntulight;

	src: url(fonts/Ubuntu-Light-webfont.eot);

	src: url(fonts/Ubuntu-Light-webfont.eot?#iefix) format('embedded-opentype'), url(fonts/Ubuntu-Light-webfont.woff2) format('woff2'), url(fonts/Ubuntu-Light-webfont.woff) format('woff'), url(fonts/Ubuntu-Light-webfont.ttf) format('truetype'), url(fonts/Ubuntu-Light-webfont.svg#ubuntulight) format('svg');

	font-weight: 400;

	font-style: normal

}

@font-face {

	font-family: RalewayMedium;

	src: url(fonts/RalewayMedium.eot);

	src: url(fonts/RalewayMedium.eot) format('embedded-opentype'), url(fonts/RalewayMedium.woff2) format('woff2'), url(fonts/RalewayMedium.woff) format('woff'), url(fonts/RalewayMedium.ttf) format('truetype'), url(fonts/RalewayMedium.svg#RalewayMedium) format('svg')

}

@font-face {

	font-family: RalewaySemiBold;

	src: url(fonts/RalewaySemiBold.eot);

	src: url(fonts/RalewaySemiBold.eot) format('embedded-opentype'), url(fonts/RalewaySemiBold.woff2) format('woff2'), url(fonts/RalewaySemiBold.woff) format('woff'), url(fonts/RalewaySemiBold.ttf) format('truetype'), url(fonts/RalewaySemiBold.svg#RalewaySemiBold) format('svg')

}

@font-face {

	font-family: open_sansregular;

	src: url(fonts/opensans-regular-webfont.eot);

	src: url(fonts/opensans-regular-webfont.eot?#iefix) format('embedded-opentype'), url(fonts/opensans-regular-webfont.woff) format('woff'), url(fonts/opensans-regular-webfont.ttf) format('truetype'), url(fonts/opensans-regular-webfont.svg#open_sansregular) format('svg');

	font-weight: 400;

	font-style: normal

}

@font-face {

	font-family: OpenSansSemibold;

	src: url(fonts/opensans-semibold.eot);

	src: url(fonts/opensans-semibold.eot) format('embedded-opentype'), url(fonts/opensans-semibold.woff) format('woff'), url(fonts/opensans-semibold.ttf) format('truetype'), url(fonts/opensans-semibold.svg#OpenSansSemibold) format('svg')

}

@font-face {

	font-family: RalewayLight;

	src: url(fonts/RalewayLight.eot);

	src: url(fonts/RalewayLight.eot) format('embedded-opentype'), url(fonts/RalewayLight.woff2) format('woff2'), url(fonts/RalewayLight.woff) format('woff'), url(fonts/RalewayLight.ttf) format('truetype'), url(fonts/RalewayLight.svg#RalewayLight) format('svg')

}

@font-face {

	font-family: OpenSansLight;

	src: url(fonts/opensans-light.eot);

	src: url(fonts/opensans-light.eot) format('embedded-opentype'), url(fonts/opensans-light.woff) format('woff'), url(fonts/opensans-light.ttf) format('truetype'), url(fonts/opensans-light.svg#OpenSansLight) format('svg')

}

#banner-section, #breadcrumbs-section, #container, #credibility, #doctors-section, #footer-section, #header-section, #home-container, #inner-banner-section, #menu-section, #photo-gallery-section, #special-focus-section {

	width: 100%;

	float: left

}

.banner-section, .breadcrumbs-section, .container, .credibility, .doctors-section, .footer-section, .header-section, .home-container, .inner-banner-section, .menu-section, .mission-statement, .photo-gallery-section, .special-focus-section {

	width: 960px;

	margin: auto;

	position: relative

}

#google_translate_element {

	display: inline-block;

	margin: 8px 0 19px;

	float: right

}

.header-section .logo {

	float: left;

	width: 36.1%

}

.header-right {

	float: right

}

.phone-number {

	float: right;

	font-family: UbuntuR;

	font-size: 23px;

	line-height: 24px

}

.phone-number a {

	color: #000

}

.book-appointment {

	float: right;

	background: #1893c3;

	font-family: UbuntuR;

	font-size: 17px;

	color: #fff;

	border-radius: 5px;

	margin: 0 15px 20px 0;

	padding: 5px 11px

}

.book-appointment:hover {

	background: #098a78;

	color: #fff

}

.header-address-section {

	margin: 0 0 15px;

	float: right

}

.header-address-section li {

	float: right;

	background: url(images/location-icon.jpg) 0 4px no-repeat;

	padding-left: 15px;

	margin-right: 10px

}

.header-address-section li.first-child {

	margin: 0

}

.header-address-section li p.header-address-heading {

	font-family: UbuntuM;

	font-size: 14px;

	color: #0569b4

}

.header-address-section li p {

	font-family: ubuntulight;

	font-size: 13px;

	color: #000;

	line-height: 17px

}

#menu-section {

	background: url(images/menu-bg.jpg) repeat-x;

	padding: 0;

	position: relative;

	z-index: 3

}

.menu-section li {

	float: left;

	background: url(images/menu-divider.jpg) right center no-repeat;

	position: relative;

	padding: 10px 0 9px

}

.menu-section li.home {

	width: 8.5%

}

.menu-section li.about {

	width: 9%

}

.menu-section li.services {

	width: 11%

}

.menu-section li.patients {

	width: 14%

}

.menu-section li.healthprofessionals {

	width: 27%

}

.menu-section li.firstvisit {

	width: 11.5%

}

.menu-section li.faqs {

	width: 8.5%

}

.menu-section li.contact {

	background: 0 0;

	width: 10.5%

}

.menu-section li a {

	display: block;

	text-align: center;

	font-family: RalewayRegular;

	font-size: 19px;

	color: #e4fff5;

	padding: 5px 0

}

.menu-section li a:hover {

	background: #064b66;

	border-radius: 5px

}

.slicknav_menu {

	display: none

}

.menu-section ul li:hover>ul, .menu-section ul li:hover>ul>li>ul, .menu-section ul li:hover>ul>li>ul>li>ul {

	width: 282px;

	position: absolute;

	display: block

}

.menu-section ul li:hover>ul>li>ul, .menu-section ul li>ul, .menu-section ul li>ul>li>ul>li>ul {

	display: none

}

.menu-section ul li>ul>li:hover>ul {

	display: block

}

.menu-section #menu-menu-1 li:hover>ul>li>ul>li>ul, .menu-section ul li:hover>ul>li>ul {

	left: 282px

}

.menu-section ul li:hover>ul {

	top: 49px;

	left: 0;

	background: #1695c0

}

.menu-section ul li:hover>ul>li>ul {

	top: 0;

	background: #09ada6

}

.menu-section ul li:hover>ul>li>ul>li>ul {

	top: 0;

	background: #333

}

.menu-section li li {

	background: 0 0;

	border-bottom: 1px solid #3eaac9;

	float: none;

	padding: 0

}

.menu-section li li li {

	border-bottom: 1px solid #098a78

}

.menu-section li li a {

	background: 0 0;

	font-family: RalewayLight;

	font-size: 15px;

	padding: 10px;

	text-align: left

}

.menu-section li li a:hover {

	background-color: #05B59D;

	background-image: none!important;

	border-radius: 0

}

#banner-section ul, #inner-banner-section {

	position: relative;

	width: 100%

}

#banner-section ul#banner li, #inner-banner-section ul#banner li {

	width: 100%;

	height: 418px;

	font-family: RalewayMedium;

	font-size: 43px;

	line-height: 43px;

	color: #000

}

#banner-section ul#banner li span, #inner-banner-section ul#banner li span {

	display: block;

	font-size: 20px;

	color: #002a5a

}

#banner-section ul li#rslides1_s0 {

	background: url(images/banner-1.jpg) center 0 no-repeat

}

.banner-tagline {

	float: right;

	margin: 80px 10% 0 0;

	color: #035045

}

.banner-tabs {

	position: absolute;

	right: 75px;

	z-index: 2;

	top: -300px;

	width: 310px

}

.banner-tabs li {

	background: url(images/banner-li-bg.png) no-repeat;

	margin-bottom: 5px;

	padding: 8px 0 0

}

.banner-tabs li:hover {

	background: url(images/banner-li-bg-mouse.png) no-repeat

}

.banner-tabs li.second-child {

	margin-left: 10px

}

.banner-tabs li.third-child {

	margin-left: 20px

}

.banner-tabs li.fourth-child {

	margin-left: 30px

}

.banner-tabs li a {

	font-family: RalewayRegular;

	font-size: 16px;

	color: #f0ede9;

	background: url(images/banner-arrow-icon.png) 30px center no-repeat;

	display: block;

	padding: 5px 0 5px 60px

}

.media-display {

	display: none

}

.mission-statement {

	text-align: center;

	clear: both

}

.mission-statement p {

	font-family: RalewayMedium;

	font-size: 20px;

	color: #000;

	padding: 25px 0 27px

}

.mission-statement p.mission-statement-heading {

	font-family: RalewayRegular;

	font-size: 26px;

	color: #0066b3;

	padding: 35px 0 0

}

#home-container {

	background: url(images/intro-bg.jpg) repeat-x;

	padding-top: 25px;

	padding-bottom: 16px

}

.intro {

	float: left;

	font-family: RalewayRegular;

	width: 49%;

	color: #fff

}

.intro-heading {

	font-family: RalewayMedium;

	font-size: 22px;

	color: #befff6;

	line-height: 26px;

	padding: 10px 0 18px

}

.intro-heading h1, .opening-hours p {

	font-family: RalewaySemiBold;

	display: inline-block

}

.intro-heading h1 {

	font-size: 26px;

	color: #fff;

	font-weight: 400

}

.intro-heading h1 a {

	color: #fff

}

.intro p {

	margin-bottom: 17px

}

.intro p a {

	color: #7fffed

}

.intro p a:hover {

	color: #0066b3

}

.opening-hours {

	float: right;

	width: 36%;

	color: #fff

}

.opening-hours p {

	font-size: 25px;

	line-height: 25px;

	border: 1px solid #fff;

	border-radius: 5px;

	padding: 11px 0 11px 5px;

	width: 190px;

	margin-bottom: 5px

}

.opening-hours li {

	font-family: open_sansregular;

	font-size: 14px;

	background: url(images/intro-arrow.png) 8px center no-repeat;

	padding-left: 18px

}

.opening-hours li span {

	font-family: RalewayRegular

}

#doctors-section {

	border-bottom: 1px solid #66a3d1

}

.doctors-slider {

	float: left;

	width: 48%;

	padding: 55px 2.5% 0;

	position: relative

}

.doctors-slider .doctors-section-heading {

	font-family: RalewaySemiBold;

	font-size: 26px;

	line-height: 26px;

	color: #0066b3;

	position: absolute;

	left: 43%;

	z-index: 3

}

.doctors-slider .doctors-section-heading a {

	color: #0066b3

}

ul#doctors-slider {

	width: 100%;

	position: relative

}

.doctors-slider .doctor-image {

	float: left;

	width: 37.5%

}

.doctors-slider .doctor-intro {

	float: right;

	width: 58%;

	padding: 48px 0 0

}

.doctors-slider .doctor-intro h2 {

	font-family: RalewaySemiBold;

	font-size: 24px;

	line-height: 24px;

	color: #098a78;

	margin-bottom: 15px

}

.doctors-slider .doctor-intro h2 a {

	color: #098a78

}

.doctors-slider .doctor-intro p {

	font-family: open_sansregular;

	color: #2b2b2b;

	font-size: 14px;

	margin-bottom: 5px

}

a.view-profile {

	background: #0066b3;

	color: #fff;

	float: right;

	font-family: RalewayMedium;

	font-size: 13px;

	padding: 2px 9px

}

.next, .prev {

	background-position: 0 0;

	background-repeat: no-repeat;

	height: 23px;

	position: absolute;

	text-indent: -9999px;

	top: 55%;

	width: 15px

}

.next {

	right: 0;

	background-image: url(images/doctor-right-arrow.jpg)

}

.prev {

	left: 0;

	background-image: url(images/doctor-left-arrow.jpg)

}

.co-located-services-section {

	float: right;

	font-family: RalewayMedium;

	font-size: 24px;

	line-height: 24px;

	width: 43.6%;

	position: relative;

	padding-bottom: 20px

}

.co-located-services-section p {

	color: #0066b3;

	padding: 45px 0 30px

}

.co-located-services-section ul {

	width: 80%

}

.co-located-services-section li {

	background: url(images/co-located-services-bg.jpg) repeat-x;

	border-radius: 10px;

	margin-bottom: 30px

}

.co-located-services-section li a {

	display: block;

	color: #fff;

	background-position: 25px center;

	background-repeat: no-repeat;

	padding: 13px 0 13px 80px;

	position: relative;

	z-index: 2

}

.co-located-services-section li.pathology a {

	background-image: url(images/home-pathology-icon.png)

}

.co-located-services-section li.pharmacy a {

	background-image: url(images/home-pharmacy-icon.png)

}

.co-located-services-image {

	position: absolute;

	right: 0;

	bottom: 0

}

.co-located-services-image img {

	float: left

}

#special-focus-section {

	border-bottom: 1px solid #b7b7b7;

	margin-bottom: 2px

}

.special-focus-section p {

	font-family: RalewayRegular;

	font-size: 32px;

	color: #0066b3;

	text-align: center;

	padding: 40px 0 50px

}

.special-focus-section p a {

	color: #0066b3

}

.nbs-flexisel-container {

	position: relative;

	max-width: 100%

}

.nbs-flexisel-ul {

	position: relative;

	width: 9999px;

	margin: 0;

	padding: 0;

	text-align: center

}

.nbs-flexisel-inner {

	overflow: hidden;

	float: left;

	width: 100%;

	margin: 0 auto

}

.nbs-flexisel-nav-left, .nbs-flexisel-nav-right {

	width: 18px;

	height: 29px;

	position: absolute;

	cursor: pointer;

	z-index: 100;

	background-position: 0 0;

	background-repeat: no-repeat;

	top: 35px!important

}

.nbs-flexisel-nav-left {

	left: -18px;

	background-image: url(images/special-focus-left-arrow.jpg)

}

.nbs-flexisel-nav-right {

	right: -18px;

	background-image: url(images/special-focus-right-arrow.jpg)

}

.special-focus-section li {

	text-align: center;

	float: left

}

.special-focus-section li span {

	display: block;

	font-family: RalewayMedium;

	font-size: 18px;

	color: #000;

	margin-bottom: 50px

}

.special-focus-section li span.special-focus-image {

	width: 103px;

	height: 140px;

	background-position: 0 0;

	background-repeat: no-repeat;

	display: inline-block;

	margin-bottom: 23px

}

.special-focus-section li.special-focus1 span.special-focus-image {

	background-image: url(images/womens-health.jpg)

}

.special-focus-section li.special-focus2 span.special-focus-image {

	background-image: url(images/minor-surgery.jpg)

}

.special-focus-section li.special-focus3 span.special-focus-image {

	background-image: url(images/diabetes.jpg)

}

.special-focus-section li.special-focus4 span.special-focus-image {

	background-image: url(images/asthma.jpg)

}

.special-focus-section li.special-focus5 span.special-focus-image {

	background-image: url(images/backpain.jpg)

}

.special-focus-section li.special-focus6 span.special-focus-image {

	background-image: url(images/mental-health.jpg)

}

.special-focus-section li.special-focus7 span.special-focus-image {

	background-image: url(images/heart-disease.jpg)

}

.special-focus-section li.special-focus8 span.special-focus-image {

	background-image: url(images/wa-immunisations.jpg)

}

.special-focus-section li.special-focus9 span.special-focus-image {

	background-image: url(images/ages-care.jpg)

}

.special-focus-section li.special-focus1:hover span.special-focus-image {

	background-image: url(images/womens-health-mouse.jpg)

}

.special-focus-section li.special-focus2:hover span.special-focus-image {

	background-image: url(images/minor-surgery-mouse.jpg)

}

.special-focus-section li.special-focus3:hover span.special-focus-image {

	background-image: url(images/diabetes-mouse.jpg)

}

.special-focus-section li.special-focus4:hover span.special-focus-image {

	background-image: url(images/asthma-mouse.jpg)

}

.special-focus-section li.special-focus5:hover span.special-focus-image {

	background-image: url(images/backpain-mouse.jpg)

}

.special-focus-section li.special-focus6:hover span.special-focus-image {

	background-image: url(images/mental-health-mouse.jpg)

}

.special-focus-section li.special-focus7:hover span.special-focus-image {

	background-image: url(images/heart-disease-mouse.jpg)

}

.special-focus-section li.special-focus8:hover span.special-focus-image {

	background-image: url(images/wa-immunisations-mouse.jpg)

}

.special-focus-section li.special-focus9:hover span.special-focus-image {

	background-image: url(images/ages-care-mouse.jpg)

}

#photo-gallery-section {

	background: #b5d3e9

}

.photo-gallery {

	float: left;

	width: 28%;

	position: relative;

	padding: 0 2% 30px

}

.patient-resource-section p, .photo-gallery p {

	font-family: RalewayRegular;

	font-size: 20px;

	color: #0066b3;

	text-align: center;

	padding: 50px 0 26px

}

.photo-gallery ul {

	width: 100%;

	position: relative

}

.photo-gallery ul li {

	text-align: center;

	width: 100%

}

.photo-gallery ul li img {

	border: 2px solid #0066B3

}

.photo-gallery a.view-profile {

	font-family: OpenSansSemibold;

	margin: 15px 0 0

}

.photo-gallery .next, .photo-gallery .prev {

	top: 50%;

	width: 14px;

	height: 20px

}

.photo-gallery .next {

	background-image: url(images/photo-gallery-right-arrow.png)

}

.photo-gallery .prev {

	background-image: url(images/photo-gallery-left-arrow.png)

}

.patient-resource-section {

	float: right;

	width: 58.3%

}

.patient-resource-section ul {

	padding: 12% 0 0

}

.patient-resource-section li {

	float: left;

	margin: 0 2% 50px 0;

	width: 48%;

	background: url(images/patient-resources-bg.jpg) repeat-x;

	border-radius: 0 10px 10px 0

}

.patient-resource-section li a {

	display: block;

	font-family: RalewayLight;

	font-size: 16px;

	color: #fff;

	border-radius: 0 5px 5px 0;

	background-position: 7% center;

	background-repeat: no-repeat;

	padding: 11px 0 11px 27%

}

.patient-resource-section li.bulkbilling a {

	background-image: url(images/bulk-billing.png)

}

.patient-resource-section li.childrensappointments a {

	background-image: url(images/childrens-appointment.png)

}

.patient-resource-section li.faqs a {

	background-image: url(images/faqs.png)

}

.patient-resource-section li.contactus a {

	background-image: url(images/contactus.png)

}

#credibility {

	border-bottom: 1px solid #bcbcbc;

	margin-bottom: 2px;

	border-top: 1px solid #bcbcbc

}

.credibility {

	padding-top: 15px;

	padding-bottom: 15px

}

.credibility a {

	margin: 0 25px

}

.credibility .next, .credibility .prev {

	display: none

}

#footer-section {

	background: #0066b3;

	padding: 40px 0 55px;

	font-family: OpenSansLight

}

.content h1, .content h2, .content h3 {

	font-family: RalewaySemiBold

}

.footer-section p {

	font-size: 28px;

	color: #fff;

	padding: 15px 0 25px

}

.footer-section p a {

	color: #fff

}

.footer-section li {

	background: url(images/footer-arrow.png) 0 5px no-repeat;

	padding: 0 0 5px 15px

}

.footer-section li a {

	font-size: 15px;

	color: #fff

}

.footer-menu, .footer-services {

	float: left;

	margin-right: 2%

}

.footer-services {

	width: 32%

}

.footer-menu {

	width: 31.25%

}

.followus-section {

	float: left;

	width: 32%

}

.followus-section .smo li {

	float: left;

	margin: 10px 10px 0 0;

	padding: 0;

	background: 0 0

}

.followus-section .smo li a {

	display: block;

	width: 32px;

	height: 32px;

	text-indent: -9999px;

	background-position: 0 0;

	background-repeat: no-repeat

}

.followus-section .smo li.facebook a {

	background-image: url(images/facebook-icon.png)

}

.followus-section .smo li.twitter a {

	background-image: url(images/twitter-icon.png)

}

.followus-section .smo li.google a {

	background-image: url(images/googleplus-icon.png)

}

.followus-section .smo li.linkedin a {

	background-image: url(images/linkedin-icon.png)

}

.followus-section .smo li.youtube a {

	background-image: url(images/youtube-icon.png)

}

.followus-section p.copyright {

	font-size: 15px;

	line-height: 26px;

	padding: 20px 0 25px

}

#inner-banner-section ul li#rslides1_s0 {

	background: url(images/inner-banner.jpg) center 0 no-repeat

}

#inner-banner-section ul#banner li {

	height: 256px

}

#inner-banner-section .banner-tagline {

	margin-top: 130px

}

#breadcrumbs-section {

	border-bottom: 1px solid #98b4f4

}

.breadcrumbs-section {

	padding: 11px 0;

	color: #3e3e3e

}

.breadcrumbs-section a {

	color: #3e3e3e

}

.breadcrumbs-section span {

	color: #0065b3

}

.content {

	float: left;

	width: 69.2%

}

.content h1 {

	font-size: 22px;

	color: #0052c1;

	margin: 42px 0 20px

}

.content h2 {

	color: #00b59c;

	font-size: 20px

}

.content h3 {

	color: #1697BE;

	font-size: 17px

}

.content h2, .content h3, .content ol, .content p, .content ul {

	margin-bottom: 12px

}

.content ul {

	padding-left: 20px

}

.content ul li {

	list-style: disc

}

.sidebar {

	float: right;

	width: 26%;

	margin: 10px 0 0

}

.sidebar-bookappointment {

	background: #0065b3;

	text-align: center;

	font-family: RalewayRegular;

	font-size: 19px;

	color: #fff;

	padding: 7px 0;

	margin-bottom: 10px

}

.sidebar-bookappointment a {

	display: block;

	color: #fff

}

.sidebar-bookappointment a.phone-no {

	font-family: UbuntuR;

	font-size: 33px;

	line-height: 33px;

	padding: 5px 0 0

}

.sidebar-doctors-section {

	border: 1px solid #2994c6;

	padding: 10px 20px 0;

	position: relative;

	margin-bottom: 10px

}

.sidebar-doctors-section ul li {

	min-height: 135px

}

.sidebar-doctors-section .doctor-image {

	float: right;

	width: 36.5%

}

.sidebar-doctors-section .doctor-intro {

	float: left;

	width: 58%

}

.sidebar-doctors-section .doctor-intro h2 {

	font-family: RalewayRegular;

	font-weight: 700;

	font-size: 13px;

	line-height: 18px

}

.sidebar-doctors-section .doctor-intro h2 a {

	color: #0065b3

}

.sidebar-doctors-section .doctor-intro h2 span {

	color: #000;

	font-size: 11px;

	display: block;

	padding: 5px 0 0

}

.sidebar-doctors-section a.readmore {

	border-bottom: 1px solid #868686;

	color: #000;

	font: 14px/18px RalewayRegular;

	display: inline-block;

	margin: 10px 0

}

.sidebar-doctors-section .next, .sidebar-doctors-section .prev {

	top: 30%;

	width: 10px;

	height: 19px

}

.sidebar-doctors-section .prev {

	background-image: url(images/sidebar-doctor-left-arrow.jpg);

	left: 5px

}

.sidebar-doctors-section .next {

	background-image: url(images/sidebar-doctor-right-arrow.jpg);

	right: 5px

}

.sidebar-pathology-section li {

	background: url(images/sidebar-pathology-bg.jpg) repeat-x;

	border-radius: 5px;

	margin-bottom: 10px

}

.sidebar-pathology-section li a {

	display: block;

	font-family: RalewayLight;

	font-size: 16px;

	color: #fff;

	background-repeat: no-repeat;

	background-position: 20px center;

	padding: 11px 0 10px 50px

}

.sidebar-pathology-section li.pathology a {

	background-image: url(images/sidebar-pathology-icon.png)

}

.sidebar-pathology-section li.pharmacy a {

	background-image: url(images/sidebar-pharmacy-icon.png)

}

.inner-services ul {

	padding: 0

}

.inner-services ul li {

	background: #0768b2;

	float: left;

	margin: 0 4% 10px 0;

	width: 46%;

	list-style: none

}

.inner-services ul li:hover {

	background: #04538F

}

.inner-services ul li a {

	background-image: url(images/sprite5.png);

	background-repeat: no-repeat;

	background-position: 10px 10px;

	color: #fff;

	display: block;

	padding: 16px 0 17px 50px

}

.inner-services ul li.inner-services1 a {

	background-image: url(images/inner-asthma.png);

	background-position: 12px center

}



.inner-services ul li.acp a {

	background: url(images/acp.png) 10px 10px no-repeat

}



.inner-services ul li.inner-services2 a {

	background: url(images/alchohol-off.png) 10px 10px no-repeat

}

.inner-services ul li.inner-services2:hover a {

	background: url(images/alcohol-on.png) 10px 9px no-repeat

}

.inner-services ul li.inner-services3 a {

	background-image: url(images/inner-aged-care.png)

}

.inner-services ul li.inner-services3:hover a {

	background-image: url(images/inner-aged-care-on.png)

}

.inner-services ul li.inner-services4 a {

	background-position: 11px 10px;

	background-image: url(images/inner-backpain.png)

}

.inner-services ul li.inner-services5 a {

	background-image: url(images/childrens-health.png)

}

.inner-services ul li.inner-services5:hover a {

	background-image: url(images/childrens-health-on.png)

}

.inner-services ul li.inner-services6 a {

	background-position: 11px 10px;

	background-image: url(images/inner-diabetes.png)

}

.inner-services ul li.inner-services7 a {

	background-position: -39px -1612px

}

.inner-services ul li.inner-services7:hover a {

	background-position: -39px -1743px

}

.inner-services ul li.inner-services8 a {

	background-image: url(images/inner-immunisations.png)

}

.inner-services ul li.inner-services8:hover a {

	background-image: url(images/inner-immunisations-on.png)

}

.inner-services ul li.inner-services9 a {

	background-image: url(images/inner-lifestyle-advice.png)

}

.inner-services ul li.inner-services9:hover a {

	background-image: url(images/inner-lifestyle-advice-on.png)

}

.inner-services ul li.inner-services10 a {

	background-position: 11px 10px;

	background-image: url(images/inner-minor-surgery.png)

}

.inner-services ul li.inner-services11 a {

	background-position: -39px -826px

}

.inner-services ul li.inner-services11:hover a {

	background-position: -39px -957px

}

.inner-services ul li.inner-services12 a {

	background-image: url(images/osteo-ser-img.png)

}

.inner-services ul li.inner-services12:hover a {

	background-image: url(images/osteo-ser-img-on.png)

}

.inner-services ul li.inner-services13 a {

	background-image: url(images/smoking-off.png)

}

.inner-services ul li.inner-services13:hover a {

	background-image: url(images/smoking-on.png)

}

.inner-services ul li.inner-services14 a {

	background-position: 11px 10px;

	background-image: url(images/inner-womens-health.png)

}

.inner-services ul li.inner-services15 a {

	background-image: url(images/skin-cancer-off.png)

}



.inner-services ul li.shg a {

	background-image: url(images/self-help-guide.png)

}



.inner-services ul li.inner-services15:hover a {

	background-image: url(images/skin-cancer-on.png)

}

.inner-services ul li.inner-services16 a {

	background-image: url(images/emergency_wait.png)

}

.inner-services ul li.inner-services16:hover a {

	background-image: url(images/emergency-hover.png)

}



.inner-services ul li.child-sexual-abuse a {

	background-position: 11px 10px;

	background-image: url(images/child-sex-abuse.png)

}



.inner-services ul li.child-sexual-abuse:hover a {

	background-color:#04538F;

}



.inner-services ul li.inner-services17 a {

	background-position: 11px 10px;

	background-image: url(images/child-adolescent.png)

}

.inner-services ul li.inner-services18 a {

	background-position: 11px 10px;

	background-image: url(images/healthy-wa-icon.png)

}

.inner-services ul li.inner-services19 a {

	background-position: 11px 10px;

	background-image: url(images/allergies-icon.png)

}



.inner-services ul li.breast-cancer a {

	background-position: 11px 10px;

	background-image: url(images/breast-cancer.png)

}





.inner-services ul li.inner-services20 a {

	background-position: 11px 10px;

	background-image: url(images/preganancy-icon.png)

}

.inner-services ul li.inner-services21 a {

	background-position: 11px 10px;

	background-image: url(images/domestic.png)

}

.inner-services ul li.inner-services22 a {

	background-position: 11px 10px;

	background-image: url(images/sexually-transmitted-infections.png)

}

.inner-services ul li.inner-services23 a {

	background-position: 11px 10px;

	background-image: url(images/coeliac-disease.png)

}

.inner-services ul li.inner-services24 a {

	background-position: -39px -826px

}

.inner-services ul li.inner-services24:hover a {

	background-position: -39px -957px

}

.inner-services ul li.inner-services25 a {

	background-image: url(images/hepatitis.png)

}

.inner-services ul li.inner-services26 a {

	background-position: 11px 10px;

	background-image: url(images/parkinsons.png)

}

.inner-services ul li.inner-services27 a {

	background-position: 11px 10px;

	background-image: url(images/veterans.png)

}

.inner-services ul li.inner-services28 a {

	background-position: 11px 10px;

	background-image: url(images/stroke.png)

}









.our-team-section ul {

	padding: 0

}

.our-team-section ul li {

	border: 1px solid #0065b3;

	border-radius: 10px;

	float: left;

	margin: 0 2% 10px 0;

	padding: 10px 1.5%;

	width: 44.5%;

	list-style: none

}

.our-team-section li .team-photo {

	float: left;

	margin: 0 15px 0 0

}

.content h2 {

	margin-bottom: 8px

}

.content h2.name a {

	color: #000;

	font-size: 18px

}

.content .team-intro p {

	font-size: 13px;

	line-height: 13px

}

.content .team-intro .readmore {

	display: inline-block;

	margin: 10px 0 0

}

.our-team-section a:hover {

	color: #00b59c!important

}

.profile {

	background: #05b59e;

	color: #fff;

	float: left;

	margin: 0 10px 10px 0;

	padding: 10px;

	text-align: center

}

.profile p {

	margin: 12px 0

}

.moreinfo .button1 {

	background: #1893c3;

	border-radius: 5px;

	color: #fff;

	display: block;

	float: left;

	margin: 0 1.5% 10px 0;

	width: 48.5%

}

.moreinfo .button1 a {

	color: #fff;

	background: url(images/video_icon.png) 10px 10px no-repeat;

	display: block;

	padding: 10px 25px 10px 35px

}

.inner-services ul li.health-pro1 a {

	background-image: url(images/copd-off.png)

}



.inner-services ul li.CHG a {

	background-image: url(images/children-health-guidelines-img.png)

}



.inner-services ul li.health-pro2 a {

	background-image: url(images/iron-infusions-off.png)

}

.inner-services ul li.health-pro3 a {

	background-image: url(images/imaging-pathways-off.png)

}

.inner-services ul li.health-pro4 a {

	background-image: url(images/drugs-off.png)

}

.inner-services ul li.dementia a {

	background-image: url(images/dementia-img.png)

}

.inner-services ul li.health-pro5 a {

	background-image: url(images/fitness-drive-off.png)

	

}

.inner-services ul li.haemochromatosis a {

	background-image: url(images/haemochromatosis-logo.png)

	

}

.inner-services ul li.familial-hypercholesterolaemia a {

	background-image: url(images/familial-hypercholesterolaemia.png)

}

.inner-services ul li.health-pro6 a {

	background-image: url(images/depression-off.png)

}

.inner-services ul li.health-pro7 a {

	background-image: url(images/clild-protection-off.png)

}

.inner-services ul li.health-pro8 a {

	background-image: url(images/chronic-off.png)

}

.inner-services ul li.health-pro9 a {

	background-image: url(images/abuse-off.png)

}

.inner-services ul li.health-pro10 a {

	background-image: url(images/chronic-pain-off.png)

}

.inner-services ul li.health-pro11 a {

	background-image: url(images/palliative-care-img.png)

}

.inner-services ul li.health-pro12 a {

	background-image: url(images/silver-chain-protocols-icon.png)

}

.inner-services ul li.health-pro13 a {

	background-image: url(images/sti-management.png)

}

.inner-services ul li.health-pro14 a {

	background-image: url(images/cardiovascular-risk-calculator.png)

}

.inner-services ul li.health-pro15 a {

	background-image: url(images/paediatric-gastroenteritis-img.png)

}

.inner-services ul li.health-pro16 a {

	background-image: url(images/doctors-health-advisory-service.png)

}

.inner-services ul li.health-pro17 a {

	background-image: url(images/black-swan-health.png)

}

.inner-services ul li.health-pro18 a {

	background-image: url(images/atrial-fibrillation.png)

}

.inner-services ul li.menshealth a {

	background-image: url(images/menshealth.png)

}



.inner-services ul li.inner-motorneurone a {

	background-image: url(images/motor-neurone-disease-img.png)

}



.inner-services ul li.kneepain a {

	background-image: url(images/knee-pain-resources.png)

}

.inner-services ul li.obstructive-sleep-apnoea a {

	background-image: url(images/sleep-apnoea.png)

}

.inner-services.health-professionals ul li.inner-services8 a {

	background-image: url(images/immunisations.png)

}

.inner-services ul li.bowel-cancer-screening a {

	background-image: url(images/bowel-cancer-screening-img.png)

}

.staff {

	background: #e8e8e8;

	float: left;

	margin: 10px 2% 15px 0;

	min-height: 155px;

	width: 46%;

	padding: 0 2% 0 0

}

.staff-pic {

	float: left;

	margin: 10px 4%;

	width: 36%

}

.staff-info {

	float: left;

	padding: 31px 0 0;

	width: 56%

}

.s-view-profile a {

	float: right;

	font: 13px/28px RalewaySemiBold!important;

	color: #04538f!important

}

.gallery p {

	float: left;

	margin-top: 10px;

	text-align: center;

	width: 21%;

	padding: 0 2%

}

.gallery p img {

	border: 2px solid #cfcfcf

}

.inner-services ul li.aboriginal a {
	background-image: url(images/aboriginal-health-img.png);
}


.avatar {

  
  box-sizing: border-box;

  
  box-shadow: 0 5px 15px 0px rgba(0, 0, 0, 0.6);
  -webkit-transform: translatey(0px);
          transform: translatey(0px);
  -webkit-animation: float 6s ease-in-out infinite;
          animation: float 6s ease-in-out infinite;
}

@-webkit-keyframes float {
  0% {
    box-shadow: 0 5px 15px 0px rgba(0, 0, 0, 0.6);
    -webkit-transform: translatey(0px);
            transform: translatey(0px);
  }
  50% {
    box-shadow: 0 25px 15px 0px rgba(0, 0, 0, 0.2);
    -webkit-transform: translatey(-20px);
            transform: translatey(-20px);
  }
  100% {
    box-shadow: 0 5px 15px 0px rgba(0, 0, 0, 0.6);
    -webkit-transform: translatey(0px);
            transform: translatey(0px);
  }
}

@keyframes float {
  0% {
    box-shadow: 0 5px 15px 0px rgba(0, 0, 0, 0.6);
    -webkit-transform: translatey(0px);
            transform: translatey(0px);
  }
  50% {
    box-shadow: 0 25px 15px 0px rgba(0, 0, 0, 0.2);
    -webkit-transform: translatey(-20px);
            transform: translatey(-20px);
  }
  100% {
    box-shadow: 0 5px 15px 0px rgba(0, 0, 0, 0.6);
    -webkit-transform: translatey(0px);
            transform: translatey(0px);
  }
}

.sun-div {
  background: #000 none repeat scroll 0 0;
  display: none;
  height: 100%;
  left: 0;
  opacity: 0.5;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 99;
}
#sun-pop {
  border-radius: 5px;
  display: none;
  left: 30%;
  margin: 0;
  overflow: hidden;
  position: fixed;
  top: 5%;
  width: 35%;
  z-index: 99999999;
  padding: 20px;
  background: #ffffff;
  font: normal 14px/25px Arial,Helvetica,sans-serif;
}
.sun-button {
  color: #e73e51;
  cursor: pointer;
  font: 700 13px/13px Arial,Helvetica,sans-serif;
  height: 20px;
  position: absolute;
  right: 2px;
  text-align: center;
  top: 5px;
  width: 20px;
  z-index: 101;
}
.sun-close {
  border-radius: 4px;
  bottom: -2px;
  color: #e73e51;
  cursor: pointer;
  font: 400 15px/15px Arial,Helvetica,sans-serif;
  height: 25px;
  position: absolute;
  right: -10px;
  text-align: center;
  width: 70px;
  z-index: 101;
}

#sun-pop h3{
font-size: 20px;
color: #0066b3;
padding:10px 0px;

}

@media only screen and (max-width:960px) {

.co-located-services-image, .media-nodisplay {

	display: none

}

.banner-section, .breadcrumbs-section, .container, .credibility, .doctors-section, .footer-section, .header-section, .home-container, .inner-banner-section, .mission-statement, .photo-gallery-section {

	width: 96%;

	padding-left: 2%;

	padding-right: 2%

}

.menu-section {

	width: 100%

}

.header-right {

	padding: 4% 0

}

.header-address-section {

	clear: both;

	float: none;

	padding: 15px 0 0

}

.header-address-section li {

	width: 30%

}

.menu-section li a {

	font-size: 17px

}

.doctors-slider .doctor-intro {

	padding: 38px 0 0

}

.doctors-slider li {

	min-height: 200px

}

.doctors-slider .doctor-intro h2 {

	font-size: 22px;

	line-height: 22px;

	margin-bottom: 10px

}

.special-focus-section {

	width: 95%

}

.patient-resource-section li.childrensappointments a {

	line-height: 16px;

	padding: 5px 10px 5px 27%

}

.sidebar-bookappointment a.phone-no {

	font-size: 31px

}

.sidebar-doctors-section ul li {

	min-height: 215px

}

.sidebar-doctors-section .doctor-image, .sidebar-doctors-section .doctor-intro {

	float: none;

	text-align: center;

	width: auto

}

.our-team-section li {

	float: none;

	width: auto

}

.staff {

	min-height: 158px

}

.staff-info {

	padding: 10px 0 0

}

.inner-services ul li {

	float: none;

	width: 75%;

	margin: 0 auto 10px

}

}

@media only screen and (max-width:750px) {

.sidebar, .slicknav_menu:after {

	clear: both

}

.co-located-services-section, .content, .doctors-slider, .sidebar {

	float: none;

	width: auto

}

.phone-number {

	font-size: 21px

}

.book-appointment {

	margin: 0 10px 20px 0;

	font-size: 16px

}

.header-address-section li {

	width: 29%

}

#banner-section ul#banner li {

	background-size: 240%!important;

	height: auto

}

.banner-tagline {

	margin: 17% 5% 23.5% 0

}

.banner-tabs {

	position: inherit;

	right: auto;

	top: 10px;

	width: auto

}

.banner-tabs li {

	background: #048372;

	margin-left: 0!important;

	padding: 0;

	width: 48%;

	float: left

}

.banner-tabs li:hover {

	background: #035045

}

.banner-tabs li.fourth-child, .banner-tabs li.second-child {

	float: right

}

#home-container {

	padding-bottom: 0;

	padding-top: 4.6%

}

.intro {

	width: 57%

}

.intro-heading {

	font-size: 20px

}

.intro-heading h1 {

	font-size: 24px

}

.opening-hours p {

	font-size: 23px

}

.doctors-slider {

	padding: 25px 5% 0

}

.doctors-slider li {

	min-height: 0;

	width: 100%

}

.co-located-services-section p {

	padding: 30px 0 25px

}

.co-located-services-section ul {

	width: auto

}

.co-located-services-section li {

	float: left;

	width: 48%

}

.co-located-services-section li.pharmacy {

	float: right

}

.special-focus-section {

	width: 93%

}

.photo-gallery {

	padding: 0 3% 30px

}

.patient-resource-section {

	width: 60.3%

}

.footer-services {

	width: 31%

}

.footer-menu {

	width: 26.25%

}

.followus-section {

	width: 38%

}

.followus-section .smo li.youtube {

	margin-right: 0

}

#inner-banner-section ul#banner li {

	background-size: 200% auto;

	height: auto

}

#inner-banner-section .banner-tagline {

	margin: 10.5% 5% 11% 0

}

.sidebar-doctors-section ul li {

	min-height: 0;

	width: 100%

}

.sidebar-doctors-section .doctor-image {

	float: right;

	width: 28.5%

}

.sidebar-doctors-section .doctor-intro {

	float: left;

	width: 71%

}

.sidebar-pathology-section li {

	float: right;

	width: 48%

}

.sidebar-pathology-section li.pathology {

	float: left

}

.menu-section {

	display: none

}

.slicknav_btn, .slicknav_menu {

	display: block

}

.slicknav_btn {

	position: relative;

	vertical-align: middle;

	float: right;

	padding: 10px 0 6px;

	line-height: 1.125em;

	cursor: pointer

}

.slicknav_menu .slicknav_icon {

	padding: .188em 0 0 .438em;

	display: inline-block

}

.slicknav_menu .slicknav_no-text {

	margin: 0

}

.slicknav_menu .slicknav_icon-bar {

	display: block;

	width: 1.125em;

	height: .125em;

	-webkit-border-radius: 1px;

	-moz-border-radius: 1px;

	border-radius: 1px;

	-webkit-box-shadow: 0 1px 0 rgba(0,0,0,.25);

	-moz-box-shadow: 0 1px 0 rgba(0,0,0,.25);

	box-shadow: 0 1px 0 rgba(0,0,0,.25);

	background-color: #f5f5f5

}

.slicknav_btn .slicknav_icon-bar+.slicknav_icon-bar {

	margin-top: .188em

}

.slicknav_nav li, .slicknav_nav ul {

	display: block

}

.slicknav_nav .slicknav_arrow {

	font-size: 1em;

	float: right;

	padding: 7px 0 7px 13px;

	border-left: 1px solid #25b0dc

}

.slicknav_nav .slicknav_item {

	display: block;

	cursor: pointer

}

.slicknav_nav a {

	display: block

}

.slicknav_nav .slicknav_item a {

	display: inline-block;

	padding: 7px 0;

	border: none

}

.slicknav_nav .slicknav_item, .slicknav_nav a {

	border-bottom: 1px solid #25b0dc;

	border-top: 1px solid #25b0dc

}

.slicknav_menu:after, .slicknav_menu:before {

	content: " ";

	display: table

}

.slicknav_menu {

	font-size: 16px;

	margin-bottom: 5px

}

.slicknav_btn {

	text-decoration: none;

	text-shadow: 0 1px 1px rgba(255,255,255,.75);

	width: 100%;

	text-align: center

}

.slicknav_menu .slicknav_menutxt {

	line-height: 1.188em;

	color: #fff;

	display: inline-block;

	font-weight: 700;

	position: relative;

	text-shadow: 0 1px 3px #000

}

.slicknav_nav {

	clear: both;

	color: #fff;

	margin: 0;

	padding: 0;

	background: #0098c8;

	font-size: 16px

}

.slicknav_nav, .slicknav_nav ul {

	list-style: none;

	overflow: hidden

}

.slicknav_nav ul {

	padding: 0;

	margin: 0

}

.slicknav_nav ul li .slicknav_item, .slicknav_nav ul li a {

	padding-left: 35px!important

}

.slicknav_nav ul li .slicknav_item a {

	padding-left: 0!important

}

.slicknav_nav ul li ul li a {

	padding-left: 60px!important

}

.slicknav_nav .slicknav_item {

	padding: 0 15px;

	margin: 0

}

.slicknav_nav a {

	padding: 7px 15px;

	margin: 0;

	text-decoration: none;

	color: #fdfdfd;

	text-align: left

}

.slicknav_nav .slicknav_item:hover, .slicknav_nav a:hover {

	background: #05b59d

}

.slicknav_nav .slicknav_txtnode {

	margin-left: 15px

}

.our-team-section ul li {

	min-height: 135px

}
#sun-pop{
width: 50%;
left: 20%;
}
}

@media only screen and (max-width:567px) {

.banner-tabs li, .banner-tabs li.fourth-child, .banner-tabs li.second-child, .co-located-services-section li, .co-located-services-section li.pharmacy, .followus-section, .header-address-section li, .header-section .logo, .intro, .moreinfo .button1, .our-team-section ul li, .patient-resource-section, .patient-resource-section li, .photo-gallery, .staff {

	float: none;

	width: auto

}

.header-section .logo {

	text-align: center

}

.header-right {

	float: none;

	margin: auto;

	width: 297px

}

.phone-number {

	font-size: 19px

}

.book-appointment {

	font-size: 15px;

	margin: 0 6px 20px 0

}

.header-address-section {

	margin: 0 auto 15px;

	padding: 0;

	width: 200px

}

.header-address-section li p.header-address-heading {

	display: block;

	margin: 0 0 5px

}

.banner-tagline, .header-address-section li p {

	display: none

}

.banner-section, .inner-banner-section {

	width: 100%;

	padding: 0

}

#banner-section ul#banner li, #inner-banner-section ul#banner li {

	background: 0 0

}

.media-display {

	display: block;

	float: left

}

.mission-statement p.mission-statement-heading {

	font-size: 24px

}

.mission-statement p {

	font-size: 18px

}

#home-container {

	background: #05b59d

}

.opening-hours {

	float: none;

	margin: 0 auto 15px;

	width: 200px

}

.doctors-slider li {

	min-height: 117px

}

.doctors-slider .doctor-intro p {

	display: none

}

.special-focus-section {

	width: 88%

}

.patient-resource-section p {

	padding: 0

}

.patient-resource-section ul {

	padding: 10% 0 0

}

.patient-resource-section li {

	margin-bottom: 10px

}

.patient-resource-section li.childrensappointments a {

	padding: 11px 0 11px 27%;

	line-height: 20px

}

.followus-section {

	clear: both;

	padding: 15px 0 0

}

.footer-services {

	width: 59%

}

.footer-menu {

	margin: 0;

	width: 39%

}

.sidebar-doctors-section ul li {

	min-height: 116px

}

.our-team-section ul li {

	margin-right: 0

}

.profile {

	float: none;

	margin: 0 auto 10px;

	width: 170px

}

.moreinfo .button1 {

	margin-right: 0

}

.staff {

	min-height: 0

}

.inner-services ul li {

	width: auto

}
#sun-pop{
width: 70%;
left: 10%;
}
}

